<?
/*
=============================================
Движок: SHCMS Engine
=============================================
Название файла: Правила сайта
=============================================
Official website: http://shcms.ru
=============================================
*/
define('SHCMS', true);
include_once'system/inc/basic_settings.php';
$shcmsengine['title'] = 'Правила сайта';
include_once'template/head.php';

$rules4 = mysql_fetch_array(mysql_query("SELECT `rules` FROM `rules`"));

echo processing($rules4['rules']);

include_once'template/foot.php';
?>